0001-rename-lib64-directory-in-cmake.patch
0002-Fix-FTBS-on-armel-alpha-and-ia64.patch
0003-Fix-FTBS-on-mips-and-mipsel.patch
0004-Move-example-cmake-module-files.patch
0005-Raise-python-exceptions-correctly.patch
0006-Add-debian-plugins-directory.patch
